- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgsimplepager.cpp File Reference

`#include <Producer/RenderSurface>`
`#include <Producer/KeyboardMouse>`
`#include <Producer/Trackball>`
`#include <osg/Timer>`
`#include <osgUtil/SceneView>`
`#include <osgUtil/IntersectVisitor>`
`#include <osgDB/ReadFile>`
`#include <osgFX/Scribe>`

Include dependency graph for osgsimplepager.cpp:

## Functions
int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |